@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input[type=text], input[type=submit], input[type=password] {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  vertical-align: bottom; }

/* clearfix */
.clearfix {
  zoom: 1; }

.clearfix:after {
  content: "";
  display: block;
  clear: both; }

.clearfix > * {
  float: left; }

header .lang a:link, header .lang a:visited {
  color: #ebebeb;
  text-decoration: none; }
header .lang a:hover, header .lang a:active, header .lang a.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5; }

.o:link, .o:visited {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1; }
.o:hover, .o:active, .o.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5; }
.o.inverse:link, .o.inverse:visited {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5; }
.o.inverse:hover, .o.inverse:active, .o.inverse.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1; }

.a:link, #news_content .news_text a:link, #tour_list .live_content a:link, .english .bit-events .bit-uiButton:link, .english .bit-events a:link, .a:visited, #news_content .news_text a:visited, #tour_list .live_content a:visited, .english .bit-events .bit-uiButton:visited, .english .bit-events a:visited {
  color: #9774af; }
.a:hover, #news_content .news_text a:hover, #tour_list .live_content a:hover, .english .bit-events .bit-uiButton:hover, .english .bit-events a:hover, .a:active, #news_content .news_text a:active, #tour_list .live_content a:active, .english .bit-events .bit-uiButton:active, .english .bit-events a:active, .a.active, #news_content .news_text a.active, #tour_list .live_content a.active, .english .bit-events .active.bit-uiButton, .english .bit-events a.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5; }

.u:link, #news_content .news_text a:link, .u:visited, #news_content .news_text a:visited {
  text-decoration: underline; }
.u:hover, #news_content .news_text a:hover, .u:active, #news_content .news_text a:active, .u.active, #news_content .news_text a.active {
  text-decoration: none; }

/*
SCSS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: $icon-home-width;
}

The large array-like variables contain all information about a single icon
$icon-home: x y offset_x offset_y width height total_width total_height image_path;
*/
/*
The provided mixins are intended to be used with the array-like variables

.icon-home {
  @include sprite-width($icon-home);
}

.icon-email {
  @include sprite($icon-email);
}
*/
.two_col {
  *zoom: 1;
  padding: 0 30px; }
  .two_col:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
  .two_col .main_col {
    width: 570px;
    float: left; }
    .two_col .main_col img {
      max-width: 100%; }
  .two_col .sub_col {
    width: 360px;
    float: right; }

.one_col {
  padding: 0 30px; }

.topic_list li {
  *zoom: 1;
  padding: 27px 0;
  background: url(../images/common/border_left.png) no-repeat bottom center; }
  .topic_list li:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
.topic_list .image {
  float: left;
  width: 180px; }
.topic_list .description {
  padding-left: 200px; }
  .topic_list .description:first-child {
    padding-left: 0; }
.topic_list .date {
  font-size: 12px;
  color: #999999; }
.topic_list .title {
  font-size: 14px;
  padding-top: 5px; }
  .topic_list .title a {
    display: block; }
.topic_list .headline {
  font-size: 12px;
  padding-top: 22px; }
.topic_list .read_more {
  font-size: 10px; }

.lt-ie8 .topic_list .description {
  float: right;
  width: 370px;
  padding-left: 0; }
  .lt-ie8 .topic_list .description:first-child {
    float: none;
    width: auto; }

.sns_list {
  *zoom: 1; }
  .sns_list:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
  .sns_list li {
    float: right;
    padding-left: 20px; }

.insta_balloon {
  *zoom: 1; }
  .insta_balloon:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
  .insta_balloon li {
    float: left; }

.border_list li {
  border-top: 1px solid #1e1e1e;
  padding: 12px 0 15px; }
  .border_list li:first-child {
    border-top: none; }

.banner_list {
  padding: 30px 0; }
  .banner_list li {
    padding-top: 15px; }
    .banner_list li:first-child {
      padding-top: 0; }

.block_btn {
  display: block;
  border: 1px solid #1e1e1e;
  line-height: 11px;
  padding: 15px;
  text-align: center;
  background: #000; }
  .block_btn img {
    -webkit-transition: all ease-out 240ms;
    transition: all ease-out 240ms;
    opacity: 0.5;
    filter: alpha(opacity=50);
    zoom: 1; }
  .block_btn:hover img {
    -webkit-transition: all ease-out 20ms;
    transition: all ease-out 20ms;
    opacity: 1;
    filter: alpha(opacity=100);
    zoom: 1; }

.thumb_list {
  *zoom: 1;
  margin-top: -5px; }
  .thumb_list:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
  .thumb_list li {
    float: left;
    padding: 5px 5px 0 0; }

.live_list {
  padding: 15px 0;
  border-top: 1px solid #1e1e1e;
  font-size: 12px;
  color: #aaaaaa;
  line-height: 1.7; }
  .live_list:first-child {
    padding-top: 0;
    border-top: none; }
  .live_list:last-child {
    padding-bottom: 0; }
  .live_list dt {
    font-size: 14px;
    padding-bottom: 5px;
    color: #ebebeb; }
  .live_list dd {
    font-size: 12px;
    color: #aaaaaa;
    position: relative;
    padding-left: 45px; }
    .live_list dd span {
      position: absolute;
      left: 0;
      top: 0; }

.disc_list {
  list-style-type: disc;
  list-style-position: outside;
  padding-left: 15px; }

[name="google_conversion_frame"] {
  display: none; }

#image_view {
  position: relative; }
  #image_view .prev {
    position: absolute;
    left: -45px;
    top: 50%;
    margin-top: -23px; }
  #image_view .next {
    position: absolute;
    right: -45px;
    top: 50%;
    margin-top: -23px; }
  #image_view .images {
    position: relative;
    padding: 10px;
    height: 520px; }
    #image_view .images li {
      opacity: 0;
      filter: alpha(opacity=0);
      zoom: 1;
      display: none;
      position: absolute;
      top: 10px; }

.band_images {
  *zoom: 1;
  padding-top: 15px; }
  .band_images:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
  .band_images > li {
    float: left;
    padding-right: 15px;
    padding-top: 15px; }
    .band_images > li:nth-child(3n) {
      padding-right: 0; }

body {
  background: url(../images/common/bg.jpg) center top;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Arial, Meiryo, メイリオ, sans-serif;
  color: #ebebeb;
  line-height: 1.5; }

.content_base {
  width: 1020px;
  margin: 0 auto;
  padding: 0 30px;
  position: relative; }

.content_inner {
  position: relative;
  padding: 0 30px; }

a {
  -webkit-transition: all ease-out 240ms;
  transition: all ease-out 240ms;
  color: #ebebeb;
  text-decoration: none; }
  a:hover {
    -webkit-transition: all ease-out 20ms;
    transition: all ease-out 20ms; }
  a.ul {
    text-decoration: underline; }
    a.ul:hover {
      text-decoration: none; }

header {
  background: url(../images/common/bg_header.png) repeat-x top; }
  header .content_inner {
    *zoom: 1;
    padding: 30px 30px 45px; }
    header .content_inner:after {
      content: "";
      clear: both;
      display: block;
      height: 0; }
  header .lang {
    position: absolute;
    font-size: 12px;
    top: 30px;
    right: 30px;
    font-family: Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif; }
    header .lang i {
      vertical-align: text-top; }
  header #glo_nav {
    position: absolute;
    right: 30px;
    top: 60px; }

footer {
  background: #fff;
  text-align: center;
  padding: 25px 0;
  position: relative; }
  footer .copyright {
    line-height: 9px; }
    footer .copyright img {
      vertical-align: middle; }

#glo_nav a img {
  position: relative;
  z-index: 10; }
#glo_nav .current a img {
  visibility: hidden; }
  #glo_nav .current a img.on {
    visibility: visible;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important; }
#glo_nav ul {
  *zoom: 1; }
  #glo_nav ul:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
  #glo_nav ul li {
    float: left;
    position: relative; }
    #glo_nav ul li:first-child {
      margin-left: 0; }

#topics .more {
  padding-top: 30px; }

#sns {
  padding-bottom: 15px;
  background: url(../images/common/border_right.png) no-repeat bottom center;
  position: relative; }
  #sns .insta_balloon {
    position: absolute;
    top: -45px;
    right: -5px;
    display: none; }

#pickup_video {
  padding: 15px 0 30px; }
  #pickup_video .more {
    line-height: 11px;
    text-align: right;
    padding-top: 10px; }
    #pickup_video .more img {
      vertical-align: top; }

#live_info {
  position: relative;
  background: url(../images/common/border_right.png) no-repeat bottom center; }
  #live_info .more {
    line-height: 11px;
    position: absolute;
    top: 12px;
    right: 0; }
    #live_info .more img {
      vertical-align: top; }
  #live_info .title {
    font-size: 12px; }
  #live_info .description {
    font-size: 12px;
    color: #aaaaaa;
    padding-top: 5px; }
  #live_info a {
    display: block; }

#twitter_widget {
  position: relative; }
  #twitter_widget .follow {
    line-height: 25px;
    position: absolute;
    top: 5px;
    right: 0; }
    #twitter_widget .follow img {
      vertical-align: top; }

#return_top {
  clear: both;
  text-align: center;
  padding: 75px 0 15px; }

.color-accent {
  color: #9774af !important; }

.color-mid {
  color: #aaaaaa !important; }

.color-low {
  color: #999999 !important; }

.icon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 14px;
  line-height: 14px;
  margin: 0;
  padding: 0;
  vertical-align: bottom; }
  .icon.caret-right {
    background-image: url(../images/sprite/caret-right.png);
    background-size: contain;
    width: 14px;
    height: 14px; }
  .icon.spotify {
    background-image: url(../images/sprite/spotify.png);
    width: 30px;
    height: 30px;
    background-size: contain; }
  .icon.new {
    background-image: url(../images/sprite/new.png);
    background-size: contain;
    width: 33px;
    height: 18px; }
  .icon.itune {
    background-image: url(../images/sprite/itune.png);
    background-size: contain;
    width: 30px;
    height: 30px; }
  .icon.itune-l {
    background-image: url(../images/sprite/itune-l.png);
    background-size: contain;
    width: 110px;
    height: 40px; }
  .icon.towerrecords-l {
    background-image: url(../images/sprite/towerrecords-l.png);
    background-size: contain;
    width: 110px;
    height: 40px; }
  .icon.amazon-l {
    background-image: url(../images/sprite/amazon-l.png);
    background-size: contain;
    width: 110px;
    height: 40px; }
  .icon.youtube {
    background-image: url(../images/sprite/youtube.png);
    width: 30px;
    height: 30px; }
  .icon.instagram {
    background-image: url(../images/sprite/instagram.png);
    width: 30px;
    height: 30px; }
  .icon.facebook {
    background-image: url(../images/sprite/facebook.png);
    width: 30px;
    height: 30px; }
  .icon.tiktok {
    background-image: url(../images/sprite/tiktok.png);
    width: 30px;
    height: 30px; }
  .icon.twitter {
    background-image: url(../images/sprite/twitter.png);
    width: 30px;
    height: 30px; }
  .icon.insta-oor {
    background-image: url(../images/sprite/insta-oor.png);
    width: 93px;
    height: 40px; }
  .icon.insta-taka {
    background-image: url(../images/sprite/insta-taka.png);
    width: 61px;
    height: 40px; }
  .icon.insta-toru {
    background-image: url(../images/sprite/insta-toru.png);
    width: 60px;
    height: 40px; }
  .icon.insta-ryota {
    background-image: url(../images/sprite/insta-ryota.png);
    width: 60px;
    height: 40px; }
  .icon.insta-tomoya {
    background-image: url(../images/sprite/insta-tomoya.png);
    width: 65px;
    height: 40px; }
  .icon.channel {
    background-image: url(../images/sprite/channel.png);
    width: 30px;
    height: 30px; }
  .icon.drawer_arrow_off {
    background-image: url(../images/sprite/drawer_arrow_off.png);
    width: 55px;
    height: 55px; }
  .icon.drawer_arrow_on {
    background-image: url(../images/sprite/drawer_arrow_on.png);
    width: 55px;
    height: 55px; }

#splash {
  background: #000; }
  #splash .content_base {
    width: auto;
    max-width: 1240px;
    min-width: 1020px;
    padding: 20px 20px 0; }
  #splash #key_image {
    text-align: center; }
    #splash #key_image img {
      max-width: 100%;
      height: auto; }
  #splash footer {
    background: #000;
    padding: 10px; }
    #splash footer #copyright {
      position: absolute;
      left: 0;
      top: 36px;
      height: 10px; }
      #splash footer #copyright img {
        vertical-align: top; }
  #splash #lang {
    text-align: center; }
    #splash #lang li {
      display: inline; }

#top header {
  padding: 20px 0 0;
  text-align: center;
  position: relative;
  z-index: 10; }
  #top header .lang {
    top: 0px;
    right: 60px; }
  #top header #glo_nav {
    position: relative;
    right: auto;
    top: auto; }
    #top header #glo_nav ul {
      margin-left: 43px; }
      #top header #glo_nav ul li {
        margin-left: 50px; }
        #top header #glo_nav ul li:first-child {
          margin-left: 0; }
  #top header h1 {
    padding-bottom: 24px; }
#top #main_banner {
  margin-top: -30px; }
  #top #main_banner .indicators {
    position: relative;
    z-index: 20;
    line-height: 6px;
    text-align: center;
    margin-top: -15px; }
    #top #main_banner .indicators li {
      display: inline-block;
      *display: inline;
      *zoom: 1;
      opacity: 0.5;
      filter: alpha(opacity=50);
      zoom: 1;
      padding: 0 5px; }
      #top #main_banner .indicators li.current {
        opacity: 1;
        filter: alpha(opacity=100);
        zoom: 1; }
    #top #main_banner .indicators i {
      display: inline-block;
      *display: inline;
      *zoom: 1;
      background-image: url(../images/sprite/indicator.png);
      background-size: contain;
      width: 6px;
      height: 6px;
      vertical-align: top; }
  #top #main_banner .control .prev,
  #top #main_banner .control .next {
    position: absolute;
    top: 285px; }
  #top #main_banner .control .prev {
    left: -30px; }
    #top #main_banner .control .prev:hover {
      left: -35px; }
    #top #main_banner .control .prev:active {
      left: -30px; }
  #top #main_banner .control .next {
    right: -30px; }
    #top #main_banner .control .next:hover {
      right: -35px; }
    #top #main_banner .control .next:active {
      right: -30px; }
  #top #main_banner .banners {
    width: 1020px;
    height: 570px;
    position: relative;
    overflow: hidden; }
    #top #main_banner .banners li {
      position: absolute;
      display: none; }
      #top #main_banner .banners li:first-child {
        display: block; }
    #top #main_banner .banners .shadow {
      position: absolute;
      z-index: 8; }
      #top #main_banner .banners .shadow.top {
        top: 0;
        left: 0; }
      #top #main_banner .banners .shadow.bottom {
        bottom: 0;
        left: 0; }
#top .two_col {
  padding-top: 15px; }
  #top .two_col .sub_col {
    position: relative;
    z-index: 100; }

#music {
  padding-right: 30px; }

.item_detail {
  padding: 27px 0 45px;
  background: url(../images/common/border_left.png) no-repeat bottom center; }
  .item_detail .subtitle {
    font-size: 16px;
    color: #aaaaaa;
    font-family: Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif; }
  .item_detail .title {
    font-size: 20px; }
  .item_detail .image {
    padding-top: 15px; }
    .item_detail .image img {
      max-width: 100%; }
  .item_detail .status {
    *zoom: 1; }
    .item_detail .status:after {
      content: "";
      clear: both;
      display: block;
      height: 0; }
    .item_detail .status > * {
      margin-top: 12px;
      width: 255px; }
  .item_detail .description {
    font-size: 12px;
    color: #999999;
    float: left; }
  .item_detail .dealers {
    *zoom: 1;
    float: left; }
    .item_detail .dealers:after {
      content: "";
      clear: both;
      display: block;
      height: 0; }
    .item_detail .dealers li {
      float: left;
      padding: 10px 10px 0 0; }
      .item_detail .dealers li:nth-child(1), .item_detail .dealers li:nth-child(2) {
        padding-top: 0; }
  .item_detail .songs {
    font-size: 12px;
    color: #ebebeb;
    float: right;
    width: 285px; }
    .item_detail .songs li {
      padding-left: 20px;
      position: relative; }
    .item_detail .songs .index {
      color: #666666;
      position: absolute;
      left: 0;
      top: 0; }

.category {
  padding: 45px 0 0; }
  .category h3 {
    padding-bottom: 15px; }

#videos {
  position: relative; }
  #videos .pickup {
    padding: 30px 0px 0; }
  #videos .list_info {
    *zoom: 1;
    position: absolute;
    font-size: 12px;
    top: 0;
    right: 0;
    padding-top: 2px; }
    #videos .list_info:after {
      content: "";
      clear: both;
      display: block;
      height: 0; }
    #videos .list_info li {
      float: right;
      border-right: 1px dotted #1e1e1e;
      padding: 0 10px; }
      #videos .list_info li:first-child {
        border-right: none;
        padding-right: 0; }
    #videos .list_info a {
      color: #9774af; }
    #videos .list_info i {
      vertical-align: middle; }
    #videos .list_info .yt {
      padding-top: 2px; }

.video_list {
  *zoom: 1; }
  .video_list:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
  .video_list li {
    float: left;
    padding: 30px 30px 0 0; }
    .video_list li:nth-child(2n) {
      padding-right: 0; }

#about {
  padding-right: 30px; }
  #about .portrait {
    padding-top: 25px; }
  #about .name {
    padding-top: 27px; }
  #about .intro {
    font-size: 12px;
    padding: 30px 0;
    background: url(../images/common/border_left.png) no-repeat bottom center; }
  #about .member_list {
    padding: 27px 0 27px;
    line-height: 1.2; }
    #about .member_list img {
      vertical-align: middle; }

.news_tab {
  padding: 15px 0;
  background: url(../images/common/border_left.png) no-repeat bottom center; }
  .news_tab ul {
    *zoom: 1; }
    .news_tab ul:after {
      content: "";
      clear: both;
      display: block;
      height: 0; }
  .news_tab li {
    float: left; }
    .news_tab li:first-child {
      padding-right: 10px; }

.news_category {
  padding: 30px 0; }

#news_header {
  padding: 30px 0 15px;
  background: url(../images/common/border_left.png) no-repeat bottom center; }
  #news_header .date {
    color: #999999;
    font-size: 12px; }
  #news_header .title {
    font-size: 16px;
    padding-top: 5px; }

#news_content {
  padding: 15px 0 30px; }
  #news_content .news_image {
    padding-bottom: 15px; }
    #news_content .news_image img {
      max-width: 100%; }
  #news_content .news_text {
    font-size: 12px;
    line-height: 1.8; }
  #news_content p {
    word-wrap: break-word; }

#news_detail {
  padding-right: 30px; }

#popup {
  background: url(../images/common/bg_popup.png);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none; }
  #popup .content_base {
    width: auto;
    padding: 30px; }
  #popup .popup_base {
    position: absolute;
    width: 800px;
    background: #191919;
    top: 60px; }
  #popup .close_btn {
    position: absolute;
    right: -45px;
    top: 0; }
  #popup .popup_scroll_area {
    position: relative;
    overflow: scroll; }

#tour_list {
  padding: 15px 0; }
  #tour_list > li {
    margin-top: 15px;
    padding: 14px 15px 0;
    border: 1px solid #323232;
    background: #000;
    position: relative; }
  #tour_list .arrow {
    -webkit-transition: opacity ease-out 200ms;
    transition: opacity ease-out 200ms;
    position: absolute;
    top: 9px;
    right: 9px;
    cursor: pointer; }
  #tour_list .live_header {
    *zoom: 1;
    cursor: pointer;
    padding-bottom: 11px; }
    #tour_list .live_header:after {
      content: "";
      clear: both;
      display: block;
      height: 0; }
    #tour_list .live_header:hover .arrow {
      -webkit-transition: all ease-out 20ms;
      transition: all ease-out 20ms;
      opacity: 0.5;
      filter: alpha(opacity=50);
      zoom: 1; }
    #tour_list .live_header .date {
      font-size: 14px;
      float: left;
      border-right: 1px dotted #323232;
      padding-right: 15px; }
    #tour_list .live_header .location {
      font-size: 14px;
      padding-left: 15px;
      float: left; }
    #tour_list .live_header .title {
      clear: both;
      color: #9774af;
      font-size: 18px;
      font-style: italic; }
  #tour_list .live_content {
    -webkit-transition: all ease-out 220ms;
    transition: all ease-out 220ms;
    font-size: 12px;
    line-height: 1.7;
    background: url(../images/common/border_full.png) no-repeat bottom center;
    background-position: top center;
    overflow: hidden;
    max-height: 0;
    *height: 0; }
    #tour_list .live_content > * {
      padding-top: 15px; }
      #tour_list .live_content > *:last-child {
        padding-bottom: 11px; }
  #tour_list .open .drawer_arrow_off {
    background-image: url(../images/sprite/drawer_arrow_on.png);
    width: 55px;
    height: 55px; }
  #tour_list .open .live_content {
    -webkit-transition: all ease-out 1300ms;
    transition: all ease-out 1300ms;
    max-height: 4000px;
    *height: auto; }

#mailnews .entry_address {
  font-size: 12px;
  color: #aaaaaa;
  padding-bottom: 30px;
  border-bottom: 1px solid #1e1e1e; }
  #mailnews .entry_address .address_block {
    *zoom: 1;
    padding-bottom: 10px; }
    #mailnews .entry_address .address_block:after {
      content: "";
      clear: both;
      display: block;
      height: 0; }
    #mailnews .entry_address .address_block .address {
      float: left;
      padding-right: 15px; }
    #mailnews .entry_address .address_block .note {
      color: #ebebeb;
      line-height: 1.9; }
#mailnews .entry_notice {
  *zoom: 1;
  font-size: 12px;
  line-height: 1.7;
  color: #aaaaaa;
  padding-top: 30px;
  padding-bottom: 15px; }
  #mailnews .entry_notice:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
  #mailnews .entry_notice .disc_list {
    padding-right: 185px; }
  #mailnews .entry_notice .qr {
    float: right;
    width: 125px;
    padding-right: 30px; }

body.english {
  font-family: Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif; }

.english #twitter_widget {
  margin-top: 30px; }
.english #live_info a {
  display: inline; }
.english .live_lsit_s > li {
  *zoom: 1;
  margin-top: 10px;
  border: 1px solid #323232;
  height: 58px; }
  .english .live_lsit_s > li:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
  .english .live_lsit_s > li .date {
    float: left;
    width: 43px;
    height: 46px;
    font-size: 14px;
    color: #9774af;
    font-style: italic;
    text-align: center;
    line-height: 1.2;
    border-right: 1px dotted #323232;
    margin-right: 10px;
    padding-top: 12px; }
  .english .live_lsit_s > li .button {
    float: right;
    height: 44px;
    width: 68px;
    text-align: center;
    border-left: 1px dotted #323232;
    margin-left: 10px;
    padding-top: 14px; }
  .english .live_lsit_s > li .content {
    height: 58px;
    padding: 5px 10px; }
    .english .live_lsit_s > li .content .subtitle {
      font-size: 10px;
      color: #aaaaaa;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap; }
    .english .live_lsit_s > li .content .title {
      font-size: 12px;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap; }
    .english .live_lsit_s > li .content .link {
      font-size: 12px; }
.english .live_list_header {
  *zoom: 1;
  padding-top: 15px; }
  .english .live_list_header:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
  .english .live_list_header .note {
    *zoom: 1;
    padding-top: 8px;
    float: left;
    font-size: 14px; }
    .english .live_list_header .note:after {
      content: "";
      clear: both;
      display: block;
      height: 0; }
    .english .live_list_header .note li {
      float: left;
      padding-right: 15px; }
  .english .live_list_header .share {
    *zoom: 1;
    float: right;
    font-size: 12px; }
    .english .live_list_header .share:after {
      content: "";
      clear: both;
      display: block;
      height: 0; }
    .english .live_list_header .share dt {
      float: left;
      padding-top: 3px; }
    .english .live_list_header .share dd {
      float: left;
      padding-left: 15px; }
.english .live_list_l {
  *zoom: 1;
  padding-top: 15px; }
  .english .live_list_l:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }
  .english .live_list_l > li {
    border: 1px solid #323232;
    background: #000;
    height: 58px;
    margin-top: 10px; }
  .english .live_list_l .date {
    height: 38px;
    float: left;
    line-height: 1;
    font-size: 18px;
    color: #9774af;
    font-style: italic;
    width: 103px;
    border-right: 1px dotted #323232;
    text-align: center;
    margin-right: 15px;
    padding-top: 20px; }
  .english .live_list_l .subtitle {
    color: #aaaaaa;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .english .live_list_l .title {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .english .live_list_l .button {
    float: right;
    padding: 14px;
    border-left: 1px dotted #323232; }
  .english .live_list_l .link {
    float: right;
    padding: 21px 29px;
    line-height: 1;
    border-left: 1px dotted #323232;
    margin-left: 15px; }
  .english .live_list_l .content {
    padding: 10px 15px; }
.english .bit-track-artist-header {
  display: none !important; }
.english .bit-description-links {
  display: none !important; }
.english .bit-artist-event-link {
  display: none; }
.english .bit-events td {
  border-right: 1px dotted #323232 !important;
  border-bottom: 1px solid #323232 !important;
  border-top: 1px solid #323232 !important;
  padding: 10px 20px !important;
  font-size: 14px; }
.english .bit-events th {
  padding: 10px 20px !important;
  font-size: 12px !important;
  text-transform: uppercase !important; }
  .english .bit-events th .bit-date {
    font-size: 12px !important; }
.english .bit-events .bit-share-links a {
  margin-left: 10px !important; }
.english .bit-events .bit-header + tr {
  display: none; }
.english .bit-events .bit-date {
  line-height: 1;
  font-size: 18px;
  color: #9774af;
  font-style: italic;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  text-transform: uppercase;
  line-height: 1; }
.english .bit-events .bit-uiButton {
  -webkit-transition: all ease-out 240ms;
  transition: all ease-out 240ms;
  background: url(../images/common/rsvp_bg.png) no-repeat !important;
  border: none !important;
  padding: 7px 0px !important;
  width: 75px !important;
  text-align: center !important; }
  .english .bit-events .bit-uiButton a {
    color: #aaaaaa !important;
    text-align: center !important; }
  .english .bit-events .bit-uiButton:hover {
    -webkit-transition: all ease-out 20ms;
    transition: all ease-out 20ms; }
.english .bit-events .bit-tickets {
  text-align: center; }
.english .bit-events .bit-location {
  font-weight: normal !important;
  color: #aaaaaa; }
.english .bit-events .bit-rsvp {
  border-right: none !important; }
.english .bit-events .bit-bottom {
  display: none !important; }
.english .bit-events a {
  float: none !important;
  font-weight: normal !important; }
.english .sub_col .bit-events {
  margin-top: 10px;
  /*
  			tr:nth-child(3) {
  				td {
  					border-top: none!important;
  				}
  			}
  */ }
  .english .sub_col .bit-events td {
    padding: 5px 8px !important; }
  .english .sub_col .bit-events .bit-header {
    display: none; }
  .english .sub_col .bit-events .bit-date {
    line-height: 1;
    font-size: 14px;
    white-space: normal; }
  .english .sub_col .bit-events .bit-uiButton {
    background: url(../images/common/rsvp_bg_s.png) no-repeat !important;
    padding: 7px 0px !important;
    width: 60px !important; }
.english .sub_col #live_info {
  background: none;
  border-bottom: 1px solid #323232; }

.lt-ie8 #splash .content_base {
  width: 1240px; }
